import { TestBed } from '@angular/core/testing';

import { ListPacienteService } from './list-paciente.service';

describe('ListPacienteService', () => {
  let service: ListPacienteService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ListPacienteService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
